﻿a:link { text-decoration: none; color:#0000FF}
a:visited {color:#0000FF; text-decoration: none}
a:hover { text-decoration: none; color:#0000FF}
 *{margin: 0px; padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
    width: 1024px;
    margin: 0px auto;
}

#nav,#nav ul {
    list-style:  none;
    position: relative;
    line-height: 35px;
}

#nav a:link, #nav a:active,
#nav a:visited {
    display: block;
    padding: 0px 7px;
    border: 0px solid #3883cc;
    color: #ffffFF;
    text-decoration: none;
    /*background-color:#208FFF;
    background:url(picture/menubar.jpg);*/
    font-weight:bold;
}

#nav a:hover {
    background: #fff;
    color: #FF0000;
     height:35px;
     
     
}

#nav li {
    float: left;
    position: relative;
     width:auto;
    text-align:center;
    z-index:01;
    padding-left:5px;
}

#nav ul {
    position: absolute;
    width: 160px;
    top: 35px;
    display: none;
    text-align:center;
    /*background:url(picture/menubar.jpg);*/
   
    
}

#nav ul a {
    width: 160px;
    text-align:center;
    background:url(picture/menubar.jpg);
 
}

#nav ul ul {
    top: auto;
   
}

#nav li ul ul {
    left: 12em;
    margin: 0px 0px 0px 10px;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul {
    display: none;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul {
    display: block;
}

#Title
   {
   	background-image:url(Picture/film.png);
    height:28px;
    color:White;
    font-weight:bold;
    padding-left:10px;
    }
    
   #TieuDe a:hover
    {
        color:Red;
        font-weight:bold;
        }